.square {
    width: 16px;
    height: 16px;
    margin-right: 4px;
    float: left;
    display: block;
}

.square.fondtype_10 {
    background-color: #AAB414;
}

.square.fondtype_20 {
    background-color: #0F789B;
}

.square.fondtype_30 {
    background-color: #F58C14;
}

.square.fondtype_40 {
    background-color: #AF235F;
}

.square.fondtype_45 {
    background-color: #AF235F;
}

.square.fondtype_50 {
    background-color: #AF235F;
}

.fondsname {
    font-weight: bold;
}

.isin {
    font-weight: normal;
}

img.fundstar {
    padding-right: 2px;
}

.change-plus {
    color: #090 !important;
}

.change-minus {
    color: #F00 !important;
}

.comment {
    font-size: 0.8em;
}

.currentDate {
    margin-top: 36px;
}

.fundstar {
    display: block;
    width: 15px;
    height: 15px;
    background-image: url(https://www.sfs.siemens.de/siemens_fonds/assets/img/fwwfundstars_black15.gif);
    margin-right: 2px;
    float: left;
}

.fondteaser h3.H3, .fondteaser p.P3 {
    color: #2d373c !important;
}

.fond_year_selection {
	border: none !important;
	background-color:#ebf0f5 !important;
}

.fondteaser .fundstar {
    display: block;
    width: 15px;
    height: 15px;
    background-image: url(https://www.sfs.siemens.de/siemens_fonds/assets/img/fwwfundstars_black15.gif);
    margin-right: 2px;
    float: left;
}    

#chart_date_selection div {
    text-align: left;
}
@media (min-width: 795px) {
    #chart_date_selection div {
        text-align: right;
    }
}

#fonds_chart {
	padding-bottom: 0;
	 margin-top: 10px;
	/* background-color: #ebf0f5; */
}

#fonds_overview {
	padding-bottom: 10px;
	background-color:#ebf0f5;
	padding-top: 2.85714286rem;
}

    
}